.tooltip {
position: relative !important;
display: inline-block !important;
opacity: 1 !important;
width: 100% !important; 
font-size: 12px !important;
border-radius: 3px !important;
font-weight: 600 !important;
z-index: 9 !important;
}

.tooltip .tooltiptext {
visibility: hidden;
width: auto;
background: #e6923b;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 4px;
position: absolute;
z-index: 1;
bottom: 100%;
left: 0;
margin-left: 0;
right: 0;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -46px;
  border-width: 5px;
  border-style: solid;
  border-color:#e6923b transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
